Subject: sdr Win95 2.4a4 and error code 10040

From: "Alan J. Flavell" <[email-masked]>
Date: Wed, 12 Nov 1997 09:32:32 +0000 (GMT)

I've started running sdr 2.4a4 under Win95 and it's sufficiently
better than the 2.3-beta-something I was running before that I'd
like to keep using it, but it keeps spitting out alerts:

recv error: Error code 10040

at the same moment as the unix version spits out a line:

Warning: 2K announcement truncated 

Unfortunately this means that when the peecee is unattended, the
number of alert windows just grows and grows.  Is there any kind
of configuration option to tell the Win95 sdr not to put up these
windows?

Presumably this is caused by a defective announcement from somewhere...

cheers